body {
  font-family: serif;
  font-size: 15px;
  line-height:1em;
  color: white;
  
}


.menu {
  font-size: 22px;
  color: white; 
  text-shadow: 0 0 2px #fff;
  
}

.bigletter {
  font-size: 130%;
  
}

a.menu {
  text-decoration: none;
  font-size: 22px;
  color: white; 
  text-shadow: 0 0 2px #fff; 
}

a.menu:hover {
  font-size: 22.5px;
  text-shadow: 0 0 6px #fff;
}

.select {
 position: fixed;
 width:300px; 
 height: 30px; 
 margin-left:-150px; 
 left:50%;
 text-align:center;  
 padding-top:5px;
}

.select:hover {
  background-image: url('/hollowknight/menuarrow.png');
  background-repeat: no-repeat;
  background-size: 280px 30px;
  background-position: center top;
}

div.logobox {
 position: fixed; 
 bottom:120px;
 width:150px; 
 height: 80px;
 text-align: center;
}

.menuoption {
  margin-top:13px;
  padding-top:13px;
  position: absolute; 
  width: 100%; 
  height: 20px; 
  text-align: center;
  }

.menuoption:hover {
 background-image: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0.5), rgba(255,255,255,0));
}

.menudivider {
  position: absolute; 
  width: 100%; 
  height: 1.5px;
  background-image: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0.9), rgba(255,255,255,0));
}

.menutitle {
  letter-spacing: 1px;
  text-shadow: 0 0 2px #fff;
  font-size: 21px; 
}

.two {
  font-size: 23px; 
}

